GNUNET-BASE32(1)

NAME
gnunet-base32 - encode/decode to Crockford base32 encoding

SYNOPSIS
gnunet-base32 [-d | --decode]

DESCRIPTION
gnunet-base32 By default, encodes data read from standard input into Crockford base32 and writes the result to standard output. The inverse operation is performed if the option ---decode is given. Note that the tool keeps all of the data in memory and is largely intended for quick debugging and not for high performance.

-d | --decode
    Run in decode mode instead of in encode mode.

-h | --help
    Print short help on options.

-v | --version
    Print GNUnet version number.

SEE ALSO
The full documentation for gnunet is maintained as a Texinfo manual. If the info(1) and gnunet programs are properly installed at your site, the command

    info gnunet

should give you access to the complete handbook,

    info gnunet-c-tutorial

will give you access to a tutorial for developers.

Depending on your installation, this information is also available in gnunet(7) and gnunet-c-tutorial(7).

BUGS
Report bugs by using https://bugs.gnunet.org or by sending electronic mail to <gnunet-developers@gnu.org>.